### Patataprint
### Configuration

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Comment les timbres-poste contribuent-ils à la diffusion de l’art, de la littérature et de la culture populaire en France?

# Le titre courant, si différent du titre du document
runningtitle: L’influence culturelle du design des timbres <br class='breakprint'>  <i>aka</i> PaTaTaPrint.

# Votre nom
name: Pierre de Medio

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole:

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "Document-ecrit_Pierre-de-Medio.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Prefatory Note
    file: content/text/0.prefatorynote.md
    template: default

  - title: Introduction
    file: content/text/1.intro.md
    template: default

  - title: L’art sur timbres-poste
    file: content/text/2.artsurtimbres.md
    template: default

  - title: Le timbre-poste, objet de propagande
    file: content/text/3.objetdepropagande.md
    template: default

  - title: Lieux et personnalités artistiques sur timbre-poste
    file: content/text/4.lieuxetpersonnalités.md
    template: default

  - title: La culture populaire et les icônes sur timbre-poste
    file: content/text/5.culturepopulaire.md
    template: default

  - title: L’influence sur la perception culturelle
    file: content/text/6.perceptionculturelle.md
    template: appendices

  - title: Les artistes graveur dans les timbres de France
    file: content/text/7.lesgraveursdefrance.md
    template: interview

  - title: Conclusion
    file: content/text/8.conclusion.md
    template: references

  - title: Références
    file: content/text/9.references.md
    template: references

  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks
